/* ------------- generic styles */

body {
	/*float : center;*/
	/*margin:0px 0px; padding:0px;*/ /* Need to set body margin and padding to get consistency between browsers. */
	text-align: center; /* Hack for IE5/Win */
	background: url(images/bkgd_Pattern.gif) repeat scroll left top; color: #333;
	font: small, Arial, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
}

a img {
	border: none;
}


/* ------------- global navigation styles */

div#global {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-right: 25px;
	text-align: right;
	vertical-align: bottom;
	color: #000000;
}
#global_links {
	/*list-style-image:url(knot.gif);*/
	/*margin:5px 0 20px 23px;*/
	margin: 0;
	background: #731000;
	color: #EBD19E;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1pt;
	text-align: right;
	display: block;
	width: 799px;
	padding-top: 6px;
	padding-right: 0em;
	padding-bottom: 6px;
	padding-left: 0em;
	font-weight: normal;
}

#global_links li {
	display: inline;
	margin-right: 0px;
	/*padding-right: 30px;*/
	padding-right: 5px;
	/*border-right: 1px solid #FEFFF1;*/
	font-weight: normal;
	margin-left: 0px;
	padding-left: 5px;
	color: #EBD19E;	/*padding-left: 30px;
	list-style-image: url(images/knot.gif);*/
}

#global_links li.last {
	border-right: 0 none;
	color: #750F00;	
}

#global_links a:link {
	color: #EBD19E;	
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
}

#global_links a:visited {
	color: #EBD19E;	
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
}

#global_links a:active {
	color: #750F00;	
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
}

#global_links li a:hover {
	color: #CA9B5D;
	}


/* ------------- standard link styles */
a:link {
	color: #A57329;
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
}

a:visited {
	color: #A57329;
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
}

a:active {
	color: #A57329;
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
}

a:hover {
	color: #89958C;
	}
	
	
/* ------------- masthead styles */

div#innerbody {
	/*vertical-align: top;*/
	text-align: center;  /*Hack for IE5/Win */
	background: url(images/bkgd.gif) repeat-y scroll center top;
	margin-top: 0px;
	margin-bottom: 0px;
	/*padding-right: 11px;
	padding-left: 11px;*/
}

/*div#bottom {
	text-align: center;
	background: url(images/btm01.gif) no-repeat scroll center top;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 11px;
}*/

div#container {
	vertical-align: top;
	overflow : auto;
	width: 799px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

div#masthead {
	width: 799px;
	vertical-align: top;
	align: center;
	margin-top: 0px;
	background-position: center;
}

#navlinks {
	/*list-style-image:url(knot.gif);*/
	/*margin:5px 0 20px 23px;*/
	margin: 0;
	font-size: 10px;
	font-weight: 900;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1pt;
	text-align: center;
	display: block;
	background-color: #CA9B5D;
	padding-top: 9px;
	padding-right: 3em;
	padding-bottom: 11px;
	padding-left: 3em;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #EBD19E;
	border-right-color: #D1AE86;
	border-bottom-color: #BF9D70;
	border-left-color: #D1AE86;
}

#navlinks li {
	display: inline;
	margin-right: 0px;
	/*padding-right: 30px;*/
	padding-right: 7px;
	/*border-right: 1px solid #FEFFF1;*/
	font-weight: bold;
	margin-left: 0px;
	padding-left: 15px;
	color: #750F00;	/*padding-left: 30px;
	list-style-image: url(images/knot.gif);*/
}

#navlinks li.last {
	border-right: 0 none;
	color: #750F00;	
}

#navlinks a:link {
	color: #750F00;	
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
}

#navlinks a:visited {
	color: #750F00;	
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
}

#navlinks a:active {
	color: #750F00;	
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
}

#navlinks li a:hover {
	color: #FEFFF1;
	}

/* ------------- sub-nav links */

#sub_navlinks {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	display: block;
	list-style-image: none;
	list-style-type: none;
}

#sub_navlinks li {
	display: block;
	padding: 0px;
	margin: 0px;
}

#sub_navlinks li.last {
	border-right: 0 none;
}

#sub_navlinks a:link {
	display: block;
	color: #C7A157;
	text-decoration: none;
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF9C5;
	/*padding-top: 5px;
	padding-bottom: 5px;*/
}

#sub_navlinks a:visited {
	display: block;
	color: #C7A157;
	text-decoration: none;
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF9C5;
}

#sub_navlinks a:active {
	display: block;
	color: #C7A157;
	text-decoration: none;
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF9C5;
}

#sub_navlinks li a:hover {
	color: #333399;
	background-color: #FFF9C5;
	display: block;
	text-decoration: none;
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF9C5;
	}


	/* ------------- sub-nav links - 2 (sub-sub-nav) */

#sub_navlinks2 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: right;
	display: block;
	list-style-image: none;
	list-style-type: none;
}

#sub_navlinks2 li {
	display: block;
	padding: 0px;
	margin: 0px;
	/*padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 150px;*/
	/*padding-left: 30px;
	list-style-image: url(images/knot.gif);*/
}

#sub_navlinks2 li.last {
	border-right: 0 none;
}

#sub_navlinks2 a:link {
	display: block;
	color: #A58447;
	text-decoration: none;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	/*padding-top: 5px;
	padding-bottom: 5px;*/
}

#sub_navlinks2 a:visited {
	display: block;
	color: #A58447;
	text-decoration: none;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#sub_navlinks2 a:active {
	display: block;
	color: #A58447;
	text-decoration: none;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#sub_navlinks2 li a:hover {
	color: #333399;
	background-color: #FEFEFE;
	display: block;
	text-decoration: none;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	}
	
/* ------------- main page styles */
p {
	/*font-family: Baskerville, Book Antiqua, "Times New Roman", Times, Georgia, Palatino, serif;
	font-color: #334B81
	letter-spacing : 1pt;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FEF3BB;
	font-weight: bold;
	color: #BB923B;
	line-height: 10px;*/
	font-size: 15px;
	font-family: Baskerville, Book Antiqua, Times New Roman, Times, Georgia, Palatino, serif;
	font-color: #6F3C1F;
	text-align: left;
	margin-top: 0px;
	margin-left: 75px;
	margin-right: 90px;
	margin-bottom: 0px;
	color: #6F3C1F;
	line-height: 22px;
	font-weight: normal;
}

h1 {
	font-family: Baskerville, Book Antiqua, Times New Roman, Times, Georgia, Palatino, serif;
	font-style: italic;
	font-weight: normal;
	font-size: 29px;
	text-align: left;
	margin-left: 66px;
	margin-right: 90px;
	color: #750F00;
	letter-spacing: 1pt;
	padding-top: 0.5em;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 10;
	}
	
h2 {/* Main text area on page - from styles2*/
	font-size: 15px;
	font-family: Baskerville, Book Antiqua, Times New Roman, Times, Georgia, Palatino, serif;
	font-color: #6F3C1F;
	text-align: left;
	margin-top: 0px;
	margin-left: 66px;
	margin-right: 90px;
	margin-bottom: 0px;
	color: #6F3C1F;
	line-height: 22px;
	font-weight: normal;
}

h3 {
	font-family: Baskerville, Book Antiqua, Times New Roman, Times, Georgia, Palatino, serif;
	font-style: italic;
	font-weight: normal;
	font-size: 22px;
	text-align: left;
	margin-left: 66px;
	margin-right: 90px;
	color: #6F3C1F;
	letter-spacing: 1pt;
	padding-top: 0.1em;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 10;
	}

h3#prayers {
	font-family: Baskerville, Book Antiqua, Times New Roman, Times, Georgia, Palatino, serif;
	font-style: italic;
	font-weight: normal;
	font-size: 22px;
	text-align: left;
	margin-left: 0px;
	margin-right: 0px;
	color: #6F3C1F;
	letter-spacing: 1pt;
	padding-top: 0.1em;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 10;
	}

h4 {/* This is a duplicate of an h2 - Can be REASSIGNED new values*/
	font-size: 15px;
	font-family: Baskerville, Book Antiqua, Times New Roman, Times, Georgia, Palatino, serif;
	font-color: #6F3C1F;
	text-align: left;
	margin-top: 0px;
	margin-left: 66px;
	margin-right: 90px;
	margin-bottom: 0px;
	color: #6F3C1F;
	line-height: 22px;
	font-weight: normal;
}

h5 {
	color: #C7A157;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B79551;
	font-family: Baskerville, Book Antiqua, Times New Roman, Times, Georgia, Palatino, serif;
	font-style: italic;
	font-size: 11px;
	text-align: right;
}

h6 {
	font-family: Arial, Verdana, san-serif;
	font-weight: normal;
	font-size: 10px;
	text-align: center;
	color: #6F3C1F;
	}

/* ------------- first layer sub-page styles */

div#content_main { width: 799px;
	margin : 0 auto;
	padding : 0;
	text-align : left;
	background: url(images/pagebkgd.jpg) repeat-y scroll center top;
}

div#content_center { width: 799px;
	margin : 0 auto;
	padding : 0;
	text-align : center;
}

.content_left_nav {
	width: 222px;
	height: 100%;
	padding: 0;
	float: left;
	/*background-color: #eeeeee;*/
	}

/*div#content_left_nav {
float : left;
width : 222;
margin : 0;
padding : 0;
background-color : #e1e1e1;
}*/

.content_sub {
	width: 577px;
	padding: 0;
	float: right;
	background-color:#cccccc;
	}
	
.contentarea {
	/* border: 1px solid #CBCBCB; */
	/*width: 218px;*/
	/*margin: 0 10px;
	padding: 25px 0 10px 0;
	background: #D4D4D4;*/
	}	
